HomeLubuntu

Bump debhelper compat to 12, no changes needed.

Authored by tsimonq2 on Sat, Jan 26, 1:21 AM.

Description

Bump debhelper compat to 12, no changes needed.

Details

Committed
tsimonq2Sat, Jan 26, 1:21 AM
Pushed
tsimonq2Sat, Jan 26, 1:25 AM
Parents
rLXQTRUNNERPACKAGING0c7c0ef8e6be: Bump Standards-version to 4.3.0, no changes needed.
Branches
Unknown
Tags
Unknown